@charset "UTF-8";
body {
	font: 100% Arial, Helvetica, Verdana, sans-serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666666;
}
#container {
	font-size: 0.75em;
  line-height: 1.333em; 
}

#header {
	padding: 0;
	height:40px;
	margin-bottom: 10px;
}
#header-inner, #mainContent-inner {
	width: 780px;  
	margin: 0 auto; 
	text-align: left; 
}
#logo {
	width:100px;
	float: left;
}
#mainContent {
	padding: 0 20px; 
	background: #000000;
}
#footer {
	padding: 0 10px; 
}


.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
